
.p-img-1 {
  background-image: url("../assets/index-photos/event-showcase.jpg");
}

.p-img-2 {
  background-image: url("../assets/parallax-images/event/p-img-2.jpg");
}

.p-img-3 {
  background-image: url("../assets/parallax-images/event/p-img-3.jpg");
  background-position: center top;
}

#page-title {
  -webkit-text-stroke: 0.5px black;
}

#main-intro {
  position: relative;
  background: var(--event-color);
  height: 40vh;
  display: flex;
  align-items: center;
  justify-content: space-between;
  box-shadow: var(--element-box-shadow);
  padding: 50px var(--body-gap);
}


#main-intro__description {
  width: 50%;
}

#main-intro__description p {
  font: var(--paragraph-font);
  color: white;
  text-align: justify;
  line-height: 3rem;
  letter-spacing: 1px;
}

#main-intro__image {
  height: auto;
  /* width: 600px; */
  width: 45%;
  border: 0.5rem solid white;
  box-sizing: border-box;
  box-shadow: var(--element-box-shadow);
  align-self: flex-start;
}

#main-urban-grid {
  background: var(--event-color);
}

.grid-container {
  grid-template-columns: 1fr 0.5fr 0.53fr 0.47fr 0.5fr;
  grid-template-rows: 1.86fr 1fr 1fr 2.03fr;
}

.photo-3 {
  grid-column: 3/6;
}

.photo-4 {
  grid-column: 1/3;
  grid-row: 2/4;
}

.photo-5, .photo-7 {
  grid-column: 3/5;
}

.photo-10 {
  grid-column: 2/4;
}

.photo-11 {
  grid-column: 4/6;
  grid-row: 4/5;
}

footer {
  background: var(--event-color);
  color: white;
}

footer ul li {
  color: cyan;
}


@media only screen and (max-width: 1250px) {

  #main-intro {
    height: 30vh;
  }

  #main-intro__description {
    width: 70%;
  }

  #main-intro__image {
    width: 25%;
    align-self: unset;
  }
}